@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}
body{ background:url(redline_bg.jpg) repeat-x left top;}
a{ text-decoration:none;}
a:hover{ text-decoration:underline;}
a img{ border:0;}
.marginauto{ margin:0 auto;}
.margin15{ margin-bottom:15px;}
.margin5{ margin-bottom:5px;}
.wholebodywrap{ background:url(dj_top.jpg) no-repeat center top;}
.menuwrap{ background:url(menubg.png) no-repeat left top; padding-top:50px;}
.menu_style td{line-height:30px; padding:10px 0px; text-align:center; border-bottom:1px solid #db2525;}
.menu_style td a{ font-size:18px; color:#fff; font-family:"微软雅黑"; font-weight:bold;}
.menu_style td a:hover{ color:#ffc600; text-decoration:none;}
.float_wrap{ background-color:#f5e0c2; padding:2px;}
.tt_title{ background-color:#a80202; font-weight:bold; font-size:14px; color:#fff; text-align:center; line-height:30px;}
.cen_tit1{ background:url(index_redtit2.jpg) no-repeat left top;}
.gz_title{ line-height:43px; font-size:14px; font-weight:bold; color:#fff; padding-left:45px;}
.cen_newslistwrap{ border:1px solid #a60001; border-top:0;}
.cen_newslist td{ background:url(ico_redarrow.gif) no-repeat 5px 10px; padding-left:15px; line-height:24px; font-size:12px;}
.cen_newslist a{ color:#000; font-size:12px;}
.cen_newslist td.more1{ background:none;} 
.cen_newslist td.more1 a { color:#f84d4d;}
.jy_title{ background:url(index_redtit.jpg) no-repeat left top;}
.jy_title_word{ line-height:43px; font-weight:bold; font-size:14px; color:#fff; padding-left:50px;}
.more2{ line-height:43px; text-align:center;}
.more2 a{ font-size:12px; color:#f84d4d;}
.jy_imgwrap{ border:1px solid #a60001; border-top:0;}
.jy_img td{ text-align:center; font-size:12px; line-height:24px; color:#000;}
.jy_img td img{ border:1px solid #797979;}
.jy_img td a img{ border:1px solid #797979;}
.jy_img td a{font-size:12px; color:#000;}
.right_notice{ background:url(index_right_titl.jpg) no-repeat left top;}
.right_notice_pre{ line-height:38px; font-weight:bold; font-size:14px; color:#fff; padding-left:20px;}
.more3{ line-height:38px; text-align:center;}
.more3 a{ color:#f7c220; font-size:12px;}
.right_wrap{ border:1px solid #a60001; padding:10px;}
.notice_list{ line-height:24px;}
.notice_list a{ color:#000; font-size:12px;}
.copyrightwrap{ border-top:6px solid #a30101; padding:20px; font-size:12px; color:#000; line-height:24px;}
/*概览*/
.ej_menu_wrap{ padding-top:130px;}
.ej_menu{ border-bottom:1px dotted #c50000; line-height:24px; padding:5px 0px 5px 10px;}
.ej_menu a{ color:#000; font-size:14px;}
.outline_right_wrap{ padding:10px 20px; background:url(ico_bj.gif) repeat-y left top;}
.path{ line-height:30px; padding:0px 10px 10px 50px; color:#000; font-size:12px;}
.path a{ color:#000; font-size:12px; padding:0px 5px;}
.outline_title{ background:url(ico_redline.gif) no-repeat 20px 8px; padding-left:40px; line-height:30px; font-weight:bold; font-size:14px; color:#000;}
.outline_newslist{ line-height:28px; background:url(ico_blackdot.gif) no-repeat 20px 10px; padding-left:35px; border-bottom:1px dotted #a2a2a2;}
.outline_newslist a{ color:#000; font-size:14px;}
.outline_newstime{border-bottom:1px dotted #a2a2a2; font-size:14px; color:#939393; line-height:28px;}
.pageline{ line-height:30px; padding:10px; text-align:center; color:#666;}
.pageline a{ color:#666; font-size:14px; padding:0px 10px;}
.pic_link a{ font-size:12px; color:#7298d9;}
.detail_article_title{ line-height:32px; font-family:"微软雅黑"; font-weight:bold; font-size:24px; padding:10px; text-align:center; color:#000;}
.detail_article_ex{ border:1px solid #ddecf4; background-color:#fff; font-size:12px; color:#979393; line-height:24px;}
.detail_article_ex a{ color:#3576a4;}
.detail_article_con{ padding:20px; line-height:24px; color:#000; font-size:14px;}
.fj_table{ background-color:#e2e2e2;}
.fj_table tr th{ background-color:#f5f5f5; line-height:24px; padding:2px 10px; font-weight:bold; color:#000; font-size:14px; text-align:left;}
.fj_table tr td{ background-color:#fff; padding-left:20px; line-height:24px;}
.fj_table tr td a{ color:#000; font-size:12px;}
.fj_table tr td a:hover{ text-decoration:underline;}


/* iFocus style */
#ifocus { width:505px; height:245px; border:1px solid #DEDEDE; background:#fff; }
#ifocus_pic { display:inline; position:relative; float:left; width:400px; height:245px; overflow:hidden; margin:0px; }
		#ifocus_piclist { position:absolute; }
		#ifocus_piclist li { width:400px; height:245px; list-style:none; overflow:hidden; }
		#ifocus_piclist img { width:400px; height:245px; }
#ifocus_btn { display:inline; float:right; width:91px; margin:9px 9px 0 0; }
		#ifocus_btn li { width:91px; height:57px; cursor:pointer; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); }
		#ifocus_btn img { width:75px; height:45px; margin:7px 0 0 11px; }
		#ifocus_btn .current { background: url(ifocus_btn_bg.gif) no-repeat; opacity:1; -moz-opacity:1; filter:alpha(opacity=100); }
#ifocus_opdiv { position:absolute; left:0; bottom:0; width:400px; height:35px; background:#000; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); }
#ifocus_tx { position:absolute; left:8px; bottom:8px; color:#FFF; }
#ifocus_tx .normal { display:none; font-size:12px; color:#fff;}
#ifocus_tx ul li{ font-size:12px; color:#fff;}
#ifocus_tx ul li a{ font-size:12px; color:#fff;}

.TRS_Editor {
        padding-bottom:12px;
        padding-top:0px;
        margin:0px;
        line-height:25px;
        font-size:14px;
}
.TRS_Editor P{
        padding-bottom:12px;
        padding-top:0px;
        margin:0px;
        line-height:25px;
        font-size:14px;
}